/*
Theme Name: GE Child
Theme URI: http://themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for GE
Author: Tim
Author URI: http://themeforest.net/user/internq7/portfolio?ref=internq7
Template: ge
Version: 1.0.0
*/
@import url("../ge/style.css");

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/


#mc_embed_signup{background:#F8F8F8; clear:left; font:14px Helvetica,Arial,sans-serif;width:270px; }

#top-wrapper a {
-webkit-transition: all 0.14s ease 0s;
-moz-transition: all 0.14s ease 0s;
-o-transition: all 0.14s ease 0s;
outline: none;
}



.custom-formatting, .substitute_widget_class {
padding: 10px 0px;
}

.box1 {
background-color: #42b3e5;
text-color: #fff !important;
float: left;
width: 246px;
height: 165px;
padding: 21px 30px 30px;
}
.box2 {
background-color: #0384ce;
text-color: #fff !important;
float: left;
width: 246px;
height: 165px;
padding: 21px 30px 30px;
}
.box3 {
background-color: #3156a3;
text-color: #fff !important;
float: left;
width: 246px;
height: 165px;
padding: 21px 30px 30px;
}
.box3 a {
color:#42b3e5;

}
.box3 a:hover {
color:#fff;

}


.listywist {
border-bottom:solid #4468B2;
border-width:1px;
}
.homepage-main-textc {
margin-bottom: 60px;
max-width: 767px;
margin: 0 auto;
text-align: center;
}

h3 {
font-weight:bold;
}
.boxheader:after {
content: "";
display: block;
bottom: 0;
width: 70px;
height: 2px;
background: #42b3e5;
margin-top: 10px;
}
.boxheader_foot:after {
content: "";
display: block;
bottom: 0;
width: 70px;
height: 2px;
background: #42b3e5;
margin-top: 1px;
margin-bottom: 5px;
}
#before-content {
background-color: #363636;
}
.homepagecontentbc {
color:white;
font-family: 'Open Sans';
margin-top:-10px;
margin-bottom:-10px;
}
.boxheader_home:after {
content: "";
display: block;
bottom: 0;
width: 70px;
height: 2px;
background: #42b3e5;
}
.bcpadding {
color:white;
font-family: 'Open Sans';
margin-top:-10px;
margin-bottom:-20px;
}


#logo {
padding-top:8px;
}





/*--------------------------------------------------
			SOCIAL-BOOKMARKS
---------------------------------------------------*/
.social-bookmarks {
	padding-top: 8px;
	margin: 0;
	list-style-type: none;
}
.section-title .social-bookmarks {
	float: right;
}
.social-bookmarks li, .widget .social-bookmarks li, #footer .social-bookmarks li {
	float: left;
	margin-right: 2px !important;
	margin-bottom: 2px !important;
	padding: 0px;
	
	display: inline;
	width: auto;
}	
#footer .social-bookmarks li {
	float: left;
	margin-right: 2px;
	margin-bottom: 2px;
	padding: 0px;
	background-color: #333;
}	
#footer.social-bookmarks li a {
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
}	
.social-bookmarks li a {
	-moz-transition: all 0.3s ease 0s;
	display: block;
	float: left;
	height: 100%;
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	text-indent: -9999px;
}	
.social-bookmarks li.aim a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/aim.png) no-repeat 0 0;
}
.social-bookmarks li.aim a:hover {
	background-color: #e95a00;
}
.social-bookmarks li.apple a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/apple.png) no-repeat 0 0;
}
.social-bookmarks li.apple a:hover {
	background-color: #606060;
}
.social-bookmarks li.behance a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/behance.png) no-repeat 0 0;
}
.social-bookmarks li.behance a:hover {
	background-color: #18a3fe;
}
.social-bookmarks li.blogger a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/blogger.png) no-repeat 0 0;
}
.social-bookmarks li.blogger a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.cargo a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/cargo.png) no-repeat 0 0;
}
.social-bookmarks li.cargo a:hover {
	background-color: #00c462;
}
.social-bookmarks li.delicious a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/delicious.png) no-repeat 0 0;
}
.social-bookmarks li.delicious a:hover {
	background-color: #3274d1;
}
.social-bookmarks li.deviantart a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/deviantart.png) no-repeat 0 0;
}
.social-bookmarks li.deviantart a:hover {
	background-color: #d0de21;
}
.social-bookmarks li.digg a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/digg.png) no-repeat 0 0;
}
.social-bookmarks li.digg a:hover {
	background-color: #2882c6;
}
.social-bookmarks li.dopplr a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/dopplr.png) no-repeat 0 0;
}
.social-bookmarks li.dopplr a:hover {
	background-color: #99cc66;
}
.social-bookmarks li.dribbble a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/dribbble.png) no-repeat 0 0;
}
.social-bookmarks li.dribbble a:hover {
	background-color: #ef5b92;
}
.social-bookmarks li.ember a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/ember.png) no-repeat 0 0;
}
.social-bookmarks li.ember a:hover {
	background-color: #fb9d00;
}
.social-bookmarks li.evernote a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/evernote.png) no-repeat 0 0;
}
.social-bookmarks li.evernote a:hover {
	background-color: #77ba2f;
}
.social-bookmarks li.facebook a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/facebook.png) no-repeat 0 0;
}
.social-bookmarks li.facebook a:hover {
	background-color: #3b5998;
}
.social-bookmarks li.flickr a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/flickr.png) no-repeat 0 0;
}
.social-bookmarks li.flickr a:hover {
	background-color: #f1628b;
}
.social-bookmarks li.forrst a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/forrst.png) no-repeat 0 0;
}
.social-bookmarks li.forrst a:hover {
	background-color: #5b9a68;
}
.social-bookmarks li.github a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/github.png) no-repeat 0 0;
}
.social-bookmarks li.github a:hover {
	background-color: #7292a2;
}
.social-bookmarks li.google a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/google.png) no-repeat 0 0;
}
.social-bookmarks li.google a:hover {
	background-color: #dd4b39;
}
.social-bookmarks li.googleplus a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/googleplus.png) no-repeat 0 0;
}
.social-bookmarks li.googleplus a:hover {
	background-color: #d94a39;
}
.social-bookmarks li.gowalla a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/gowalla.png) no-repeat 0 0;
}
.social-bookmarks li.gowalla a:hover {
	background-color: #ff920d;
}
.social-bookmarks li.grooveshark a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/grooveshark.png) no-repeat 0 0;
}
.social-bookmarks li.grooveshark a:hover {
	background-color: #f88e00;
}
.social-bookmarks li.html5 a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/html5.png) no-repeat 0 0;
}
.social-bookmarks li.html5 a:hover {
	background-color: #f3642c;
}
.social-bookmarks li.icloud a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/icloud.png) no-repeat 0 0;
}
.social-bookmarks li.icloud a:hover {
	background-color: #fb913f;
}
.social-bookmarks li.lastfm a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/lastfm.png) no-repeat 0 0;
}
.social-bookmarks li.lastfm a:hover {
	background-color: #d21309;
}
.social-bookmarks li.linkedin a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/linkedin.png) no-repeat 0 0;
}
.social-bookmarks li.linkedin a:hover {
	background-color: #71b2d0;
}
.social-bookmarks li.metacafe a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/metacafe.png) no-repeat 0 0;
}
.social-bookmarks li.metacafe a:hover {
	background-color: #ef4035;
}
.social-bookmarks li.mixx a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/mixx.png) no-repeat 0 0;
}
.social-bookmarks li.mixx a:hover {
	background-color: #d80330;
}
.social-bookmarks li.myspace a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/myspace.png) no-repeat 0 0;
}
.social-bookmarks li.myspace a:hover {
	background-color: #003398;
}
.social-bookmarks li.netvibes a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/netvibes.png) no-repeat 0 0;
}
.social-bookmarks li.netvibes a:hover {
	background-color: #629e61;
}
.social-bookmarks li.newsvine a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/newsvine.png) no-repeat 0 0;
}
.social-bookmarks li.newsvine a:hover {
	background-color: #5b965a;
}
.social-bookmarks li.orkut a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/orkut.png) no-repeat 0 0;
}
.social-bookmarks li.orkut a:hover {
	background-color: #ed2590;
}
.social-bookmarks li.paypal a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/paypal.png) no-repeat 0 0;
}
.social-bookmarks li.paypal a:hover {
	background-color: #32689a;
}
.social-bookmarks li.picasa a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/picasa.png) no-repeat 0 0;
}
.social-bookmarks li.picasa a:hover {
	background-color: #444;
}
.social-bookmarks li.pinterest a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/pinterest.png) no-repeat 0 0;
}
.social-bookmarks li.pinterest a:hover {
	background-color: #cb2027;
}
.social-bookmarks li.plurk a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/plurk.png) no-repeat 0 0;
}
.social-bookmarks li.plurk a:hover {
	background-color: #f35b36;
}
.social-bookmarks li.posterous a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/posterous.png) no-repeat 0 0;
}
.social-bookmarks li.posterous a:hover {
	background-color: #f9d560;
}
.social-bookmarks li.reddit a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/reddit.png) no-repeat 0 0;
}
.social-bookmarks li.reddit a:hover {
	background-color: #bfd0e2;
}
.social-bookmarks li.rss a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/rss.png) no-repeat 0 0;
}
.social-bookmarks li.rss a:hover {
	background-color: #fe9900;
}
.social-bookmarks li.skype a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/skype.png) no-repeat 0 0;
}
.social-bookmarks li.skype a:hover {
	background-color: #18b7f1;
}
.social-bookmarks li.stumbleupon a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/stumbleupon.png) no-repeat 0 0;
}
.social-bookmarks li.stumbleupon a:hover {
	background-color: #eb4924;
}
.social-bookmarks li.technorati a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/technorati.png) no-repeat 0 0;
}
.social-bookmarks li.technorati a:hover {
	background-color: #7ac84f;
}
.social-bookmarks li.tumblr a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/tumblr.png) no-repeat 0 0;
}
.social-bookmarks li.tumblr a:hover {
	background-color: #3a5976;
}
.social-bookmarks li.twitter a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/twitter.png) no-repeat 0 0;
}
.social-bookmarks li.twitter a:hover {
	background-color: #48c4d2;
}
.social-bookmarks li.vimeo a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/vimeo.png) no-repeat 0 0;
}
.social-bookmarks li.vimeo a:hover {
	background-color: #62a0ad;
}
.social-bookmarks li.wordpress a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/wordpress.png) no-repeat 0 0;
}
.social-bookmarks li.wordpress a:hover {
	background-color: #464646;
}
.social-bookmarks li.yahoo a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/yahoo.png) no-repeat 0 0;
}
.social-bookmarks li.yahoo a:hover {
	background-color: #ab64bc;
}
.social-bookmarks li.yelp a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/yelp.png) no-repeat 0 0;
}
.social-bookmarks li.yelp a:hover {
	background-color: #c41200;
}
.social-bookmarks li.youtube a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/youtube.png) no-repeat 0 0;
}
.social-bookmarks li.youtube a:hover {
	background-color: #f45750;
}
.social-bookmarks li.zerply a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/zerply.png) no-repeat 0 0;
}
.social-bookmarks li.zerply a:hover {
	background-color: #8db259;
}
.social-bookmarks li.zootool a {
	background: url(http://www.orchardwallpublishing.com/wp-content/themes/bigbangwp/images/socialize-icons/zootool.png) no-repeat 0 0;
}
.social-bookmarks li.zootool a:hover {
	background-color: #262626;
}
.social-bookmarks li a:hover {
	background-position: 0 -40px;
}

